[BW5]
profilename=nibble
profiledesc=The disc will be read one sector per one sector. No gaps are enforced

topologyread=0

; Not the default profile
default=0

; Visible only on READ/WRITE page
visibility=3

; No Autoplay
Autoplay=0

; Nibble read
NibbleRead=1
